.social-search-bar{
  top: 62px;
}
.header-search{
  margin-left: auto;
}
.social-links{
  margin-left: auto;
  margin-bottom: 10px;
}

.social-links li .linkedin{
  background-position: -254px 0;
}
.social-links li .googleplus{
  background-position: -291px 0;
}
.social-links li .youtube{
  background-position: -328px 0;
}
.social-links li .instagram{
  background-position: -365px 0;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  .social-links li a, .header-search input[type="submit"], .block .block-title:before, .featured-news .block-title:before, .explore-ska .block-title:before, .media-link .block-title:before, .featured-news-article .block-title:before, .repeated-news-article .block-title:before, .block .block-title > span.before, .featured-news .block-title > span.before, .explore-ska .block-title > span.before, .media-link .block-title > span.before, .featured-news-article .block-title > span.before, .repeated-news-article .block-title > span.before, .feature-link:before, .media-link .faux-link:before, .feature-link > span.before, .media-link .faux-link > span.before, .rss-feed:before, .rss-feed > span.before, .explore-ska .sections .img-mask .faux-link:after, .explore-ska .hoverscroll:before, .explore-ska .hoverscroll > span.before, .ska-facts .flex-prev,
  .ska-facts .flex-next, .quick-links a:before, .quick-links a > span.before {
    background-image: url("../img/img-sprite@2x.png");
    background-size: 399px 32px;
  }
}

.country-select .flag-fr {
  border: none;
  margin-left: 0;
  padding-left: 0;
}

.country-select .flag-ja {
  border-left: 1px solid #fff;
  margin-left: 5px;
  padding-left: 8px;
}

#mapContainer .wp-phased-array-feed,
#mapContainer .wp-phased-array-feed.active {
  background-color: #0067ae;
  background-position: 0px -474px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  /* line 160, ../sass/partials/sections/_map.scss */
  #mapContainer .wp-phased-array-feed,
  #mapContainer .wp-phased-array-feed.active {
    background-image: url("../img/img-map-sprite-v2@2x.png");
    background-size: 42px 516px;
  }
}

[role="main"] hr {
  visibility: hidden;
  clear: both;
  margin: 0;
}

[role="main"] hr + p {
  margin: 0;
}

[role="main"] hr + p > iframe {
  float: left;
  width: calc(50% - 1em);
  padding: 0 1em 1em 0;
}

[role="main"] hr + hr + p > iframe {
  float: right;
  width: calc(50% - 1em);
  padding: 0 0 1em 1em;
}

@media (max-width: 767px) {
  [role="main"] hr + p > iframe,
  [role="main"] hr + hr + p > iframe {
    float: none;
    width: 100%;
    padding: 0 0 1em 0;
  }
}

.nav-ska-jobs > a {
  transition: background-color 0.3s linear;
  background: #ed8400;
  color: #fff;
}

.nav-ska-jobs:hover > a:before {
  content: none;
}

.nav-ska-jobs > a:hover {
  background: #cc7b17;
  color: #fff;
}


#catapult-cookie-bar {
  background: #000 !important;
}



.header-bak {
  background: #001D3F;
}

.header-bak:before,
.header-bak>span.before {
  background-image: url("../img/header-image.png");
}


.logo {
  position: relative;
  font-size: 0;
  text-indent: 0;
}

.logo,
.logo > a {
  background: none;
}

.logo svg {
  position: absolute;
  top: 0;
  left: 0;

  display: block;
  width: 100%;
  height: 100%;
  fill: #fff;
}

.logo svg.logo-old {
  opacity: 1;
}

.logo svg.logo-new {
  opacity: 0;
}

.logo.active svg.logo-old,
.logo.active svg.logo-new {
  animation-delay: 1.5s;
  animation-duration: 2s;
  animation-fill-mode: forwards;
}

.logo.active svg.logo-old {
  /*opacity: 0;*/
  animation-name: fadeOut;
}

.logo.active svg.logo-new {
  /*opacity: 1;*/
  animation-name: fadeIn;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}


.strapline {
  margin-top: 60px;
}
@media screen and (max-width: 690px) {
  .strapline {
    display: none;
  }
}

.strapline .site-type {
  font-family: "Helvetica Neue", "Arial", sans-serif;
  font-size: 16px;
  font-weight: normal;
  text-transform: none;
  color: #fff;
}


.c-header-notice {
  padding: 20px 30px;
  background: transparent linear-gradient(72deg, #E40769 0%, #820368 10%, #3C0168 20%, #120068 30%, #070067 40%, #070067 50%, #070067 60%, #070067 70%, #070067 80%, #070067 90%, #070067 100%) 0% 0% no-repeat padding-box;
}

.c-header-notice p:last-of-type {
  margin: 0;
}

.c-header-notice__wrap {
  position: relative;

  max-width: 1626px;
  margin: 0 auto;
  padding-right: 30px;

  font-size: 16px;
  line-height: 22px;
  text-align: center;
  color: #fff;
}

.c-header-notice__wrap a {
  text-decoration: none;
  color: #fff;
}

.c-header-notice__wrap a:focus,
.c-header-notice__wrap a:hover {
  text-decoration: underline;
}

.c-header-notice__close {
  position: absolute;
  top: 0;
  right: 0;

  display: block;
}

.nav-top {
  margin-top: 56px;
}

